[DEFAULT]
pristine-tar = True
debian-branch = debian-unstable
upstream-branch = upstream-unstable
components=munit

[buildpackage]
sign-tags = True

[dch]
multimaint-merge = True

[import-orig]
upstream-vcs-tag = %(version%~%.)s

[pq]
patch-numbers = False
